.form-groupocweb {
    margin-left: 0;
    margin-right: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom:10px;
}
.form-groupocweb label.error {
    color : #DD2723;
}

.checkbox, .radio {
    position: relative;
    display: block;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-left : 20px;
}

.close:hover, .close:focus {
    text-decoration: none;
    cursor: pointer;
    opacity: 1;
    filter: alpha(opacity=50);
}


/* Customize the label (the checkocweb) */
.checkocweb {
    display: block;
    position: relative;
    padding-left: 23px;
    margin-bottom: 0px;
    cursor: pointer;
    font-size: 12px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default checkbox */
.checkocweb input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: #eee;
}

/* On mouse-over, add a grey background color */
.checkocweb:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.checkocweb input:checked ~ .checkmark {
    background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.checkocweb input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.checkocweb .checkmark:after {
    left: 7px;
    top: 4px;
    width: 6px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}











.radio label, .checkbox label {
    display : inline;
    font-weight : normal;
    cursor : pointer;
    vertical-align: middle;
}
.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
    float : left;
    margin-left : -18px;
    margin-top: 3px;
}
.radio + .radio, .checkbox + .checkbox {
    margin-top : 0px;
}
.radio-inline, .checkbox-inline {
    display : inline-block;
    padding-left : 20px;
    margin-bottom : 0;
    font-weight : normal;
    vertical-align : middle;
    cursor : pointer;
}
.radio-inline + .radio-inline, .checkbox-inline + .checkbox-inline {
    margin-top : 0;
    margin-left : 10px;
}

.rowocweb {
    width:100%;
    margin-right: auto;
    margin-left: auto;
    overflow: hidden;
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;
}

.colocweb-xs-6 {
    position: relative;
    min-height: 1px;
    margin-left: 1%;
    float: left;
    width: 24%;
}
.colocweb-xs-6 a{
    height: 30px;
    line-height: 30px;
    text-transform: uppercase;
    padding: 0;
    text-align: center;
    border-radius: 5px;
    font-size: 12px;
    font-weight: 700;
}
.colocweb-xs-6 a img{
    width: 14px;
}
.colocweb-xs-6 a i{font-size: 14px !important;}
#googlelogin{
    background: #fff;
    border: 1px solid #d4dde3;
    color: #292929;
}
#facebooklogin{
    background: #2d4373;
}
#wechatlogin{
    background: #00cc00;
}
#qqlogin{
    background: #55acee;
}
.colocweb-xs-6 a:hover{
    background: #333 !important;
    color: #fff !important;
    box-shadow: inherit !important;
}
.colocweb-xs-6:first-child{
    margin-left: 0;
}

.colocweb-xs-12 {
    width: 100%;
    display: table;
}



.btnocweb {
    padding: 7px;
    font-size: 14px;
    box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
    display: inline-block;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background: rgba(49, 56, 70, 1);
    border: 0px solid transparent;
    color: #fff;
}


.btnpopup {
    background: rgba(231, 40, 77, 1);
    padding: 10px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.15);
    border-radius: 50% !important;
    min-width: 25px;
    min-height: 25px;
    display: inline-flex;
    text-decoration: none;
    border: none;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    line-height: 1;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    user-select: none;
}

.modal-body > .btnpopup {

    background: rgba(231, 40, 77, 1);
    padding: 10px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.15);
    border-radius: 50% !important;
    min-width: 25px;
    min-height: 25px;

}

.modal-body>.btnpopup:hover {
    background: rgba(0, 138, 221, 1) !important;
}

.btnpopup,.btnpopup:visited {

    text-decoration: none;
}
.popup-close {
    position: absolute;
    top: 0;
    right: 0;
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
    font-size: 18px;
    background: #ffffff;
    pointer-events: auto;
    z-index: 100;
    width: 30px;
    height: 30px;
    line-height: 30px;
    margin-right: -8px;
    margin-top: 18px;
    position: fixed;
    border-radius: 50%;
    transition: all .5s;
}
.popup-close span{
    color: #67839a !important;
}
.popup-close:hover {
    background: rgba(0, 138, 221, 1) !important;
}
.popup-close:hover span{
    color: #fff !important;
}


.btnocweb-block {
    display: block;

}
.buttonsocweb {
    border-color: rgb(250, 250, 250);
    padding: 10px 0px 15px 0px;
    background-color: rgb(255, 255, 255);
    line-height:20px;
    margin: 0px;
    overflow: auto;
    width: 100%;
}



.btnocweb-facebook, .btnocweb-linkedin {
    padding-left : 25px;
}
.btnocweb-facebook, .btnocweb-facebook:active, .btnocweb-facebook:focus {
    background-color : #4a67a9;
    color : #fff;
    border-radius : inherit;
    border : 0;
}
.btnocweb-facebook:hover {
    background-color : #5474bc;
    color : #fff;
    box-shadow : 0 2px 0 #3F5890, 0 0 30px rgb(255 255 255 / 0.15) inset;
}
.btnocweb-facebook:active {
    box-shadow : 0 0 30px rgb(255 255 255 / 0.15) inset;
    margin-top : 2px;
    margin-bottom : -2px;
}
.btnocweb-linkedin {
    padding-left : 25px;
}
.btnocweb-customerlogin, .btnocweb-customerlogin:active, .btnocweb-customerlogin:focus {
    background-color: #f32929;
    color: #fff;
    border-radius: 5px;
    border: 0;
    width: 100%;
}
.btnocweb-customerlogin:hover {
    background: rgba(49, 56, 70, 1) !important;
}
.btnocweb-customerlogin:active {
    box-shadow : 0 0 30px rgb(255 255 255 / 0.15) inset;
    margin-top : 2px;
    margin-bottom : -2px;
}
.btnocweb-linkedin, .btnocweb-linkedin:active, .btnocweb-linkedin:focus {
    background-color : #DD4B39;
    color : #fff;
    border-radius : 2px;
    border : 0;
}
.btnocweb-linkedin:hover {
    background-color : #E74B37;
    color : #fff;
    box-shadow : 0 2px 0 #E74B37, 0 0 30px rgb(255 255 255 / 0.15) inset;
}
.btnocweb-linkedin:active {
    box-shadow : 0 0 30px rgb(255 255 255 / 0.15) inset;
    margin-top : 2px;
    margin-bottom : -2px;
}

.text-dangerocweb {
    color : #a94442;
    font-size : 13px;
    font-weight : 700;
    padding-top : 0px;
    padding-bottom : 15px;
    text-align:center;
}
.text-dangerregister {
    color : #a94442;
}
.text-successocweb {
    color : #007700;
    font-size : 13px;
    font-weight : 700;
    padding-top : 10px;
    padding-bottom : 15px;
}



span.error, .text-danger {
    display: none;
    color: red;
    font-size: 12px;
    position: relative;
    width: 100%;
    background-color: #fff;
    padding: 3px 0px 0px 0px;
}

input[type='text'], input[type='email'], input[type='password'], input[type='tel'], textarea {
    -webkit-appearance: none;
    background: white;
    border-radius: 0;
    border-width: 1px;
    border-style: solid;
    border-color: #EEEEEE;
    padding: 5px 5px;
    width: 100%;
    transition: all 0.2s;
    font-size: 13px;
    min-height: 25px;
    box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.08);
}
.form-groupocweb input[type='text'], .form-groupocweb input[type='email'], .form-groupocweb input[type='password'], .form-groupocweb input[type='tel'], .form-groupocweb textarea{
    -webkit-appearance: none;
    background: white;
    border-radius: 0;
    border-width: 1px;
    border-style: solid;
    border-color: #ebecee;
    padding: 0 0 0 20px;
    width: 100%;
    transition: all 0.2s;
    font-size: 14px !important;
    min-height: 54px;
    box-shadow: inherit;
}
.form-groupocweb i{display: none !important;}


.modal-open {
    overflow : hidden;
}
.modal {
    position : fixed;
    top : 0;
    right : 0;
    bottom : 0;
    left : 0;
    z-index : 1050;
    display : none;
    overflow : auto;
    overflow-y : scroll;
    outline : 0;
}
.modal.fade .modal-dialog {
    transition : transform 0.3s ease-out;
    transform : translate(0,-25%);
}
.modal.in .modal-dialog {
    transform : translate(0,0);
}
.modal-dialog {
    position : relative;
    width : auto;
    margin : 10px;
    top: 30px;
}
.modal-content {
    position: relative;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #999;
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: inherit;
    outline: none;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
    box-shadow: 0 3px 9px rgba(0,0,0,.5);
}

.modal-backdrop {
    position : fixed;
    top : 0;
    right : 0;
    bottom : 0;
    left : 0;
    z-index : 1040;
    background-color : #000;
}
.modal-backdrop.fade {
    opacity : 0;
}
.modal-backdrop.in {
    opacity : 0.5;
}
.modal-header {
    min-height : 16.42857143px;
    padding : 15px;
    border-bottom : 1px solid #e5e5e5;
}
.modal-header .close {
    margin-top : -2px;
}



.modal-body {
    position: relative;
    padding: 50px;
    max-height: 100%;
    overflow: hidden;
}
.modal-footer .btnocweb + .btnocweb {
    margin-bottom : 0;
    margin-left : 5px;
}
.modal-footer .btnocweb-group .btnocweb + .btnocweb {
    margin-left : -1px;
}
.modal-footer .btnocweb-block + .btnocweb-block {
    margin-left : 0;
}
@media (min-width:780px) {
    .modal-dialog {
        width : 600px;
        margin : 15px auto;
    }


    .modal-content {
        -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
        box-shadow: 0 5px 15px rgba(0,0,0,.5);
    }
    .modal-sm {
        width : 300px;
    }
}
@media (min-width:1000px) {
    .modal-lg {
        width : 900px;
    }
}
.modal-content .modal-body .or {
    text-align : center;

}
.modal-content .modal-body .or span {
    display : inline-block;
    margin : 0 auto;
    padding : 0 15px;
    background : #fff;
    position : relative;
    z-index : 1;

}
.modal-content .modal-body .or:after {
    position: absolute;
    content: "";
    z-index: 0;
    margin-top: 11px;
    left: 20px;
    right: 20px;
    border-bottom: 1px dotted #cbcbcb;
}
.fa-modal {
    padding : 40px 0;
}



.hidden {
    display: none!important;
}


.form-control {
    border: 2px solid #dfdfdf;
    border-radius: 3px;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding: 6px 8px;
    display: block;
    width: 100%;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
select.form-control:after {
    font-family : FontAwesome;
    font-style : normal;
    font-weight : normal;
    line-height : 1;
    content : "\f0d7";
}
.form-control:focus, .form-control.focus {
    border-color : #78acdc;
    outline : 0;
    box-shadow : none !important ;
}
.form-control.half-control {
    width : 50%;
}

.has-feedback .form-control {
    padding-right : 32px;
}
.has-success .form-control {
    border-color : #30b87d;
}
.has-success .form-control:focus {
    border-color : #30b87d;
}
.has-success .form-control-feedback {
    color : #30b87d;
}
.has-icon {
    position : relative;
}
.has-icon .form-control {
    padding-left : 37px;
}
.has-icon .select ~ .select .form-control {
    padding-left : 8px;
}
.has-icon .form-control-icon {
    position : absolute;
    top : 5px;
    left : 0px;
    display : block;
    width : 30px;
    height : 24px;
    line-height : 24px;
    text-align : center;
    border-right : 1px solid #FFF;
    padding-left : 3px;
    color : #918f8f;
    border-color : #dfdfdf;
}
.has-icon label ~ .form-control-icon {
    top : 30px;
}

.pull-rightocweb {
    float: right!important;
    font-size: 13px;
}
@media (min-width:768px) {
    #member-modal .modal-dialog {
        width : 570px;
        position: absolute;
        margin: 0;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
    }
}
#member-modal .modal-title {
    font-size: 24px;
    font-weight: 500;
    margin-bottom: 35px;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #000;
}
#member-modal .modal-title .close {
    margin-right : -15px;
}
#member-modal .modal-content {
    border : rgb(0 0 0 / 0.05) solid 1px;
    box-shadow : 4px 4px 0 rgb(0 0 0 / 0.04);
    overflow : hidden;
    position : relative;
}
#member-modal .modal-content .modal-body {
    border-radius : 6px;
    background : #fff;
    padding-bottom : 75px;

}
#member-modal .modal-content .modal-body .tooltip-inner {
    max-width : 80%;
}
#member-modal .modal-content .modal-body .help-block {
    font-size : 12px;
}
#member-modal .modal-content .modal-body .or {
    text-align : center;
    margin-bottom:10px;
    font-weight: 700;
    position: relative;
}
#member-modal .modal-content .modal-body .or span {
    display : inline-block;
    margin : 0 auto;
    padding : 0 15px;
    background : #fff;
    position : relative;
    z-index : 1;
}
#member-modal .modal-content .modal-body .or:after {
    position: absolute;
    content: "";
    z-index: 0;
    margin-top: 11px;
    border-bottom: 1px solid #f5f5f5;
    width: 100%;
    left: 0 !important;
    right: inherit;
}
#member-modal .modal-content .modal-body.register .btnocweb-go-prev {
    position : absolute;
    padding : 6px 12px;
    margin-bottom : 0;
    font-size : 14px;
    font-weight : normal;
    line-height : 1.42857143;
    text-align : center;
    white-space : nowrap;
    vertical-align : middle;
}
#member-modal .modal-content .modal-body.register .btnocweb-go-prev:hover {
    text-decoration : none;
}
#member-modal .modal-content .modal-body.register .btnocweb-go-prev .fa {
    font-size : 15px;
    margin-right : 3px;
}
#member-modal .modal-content .modal-body.register .steps {
    position : relative;

}
#member-modal .modal-content .modal-body.register .steps.animating {
    transition : all 0.4s ease-in-out;
}
#member-modal .modal-content .modal-body.register .steps.go2 {
    margin : 0 20px 0 -60px;
    left : -100%;
}
#member-modal .modal-content .modal-body.register .steps > div {
    position : relative;
}
#member-modal .modal-content .modal-body.register .steps .step2 {
    position : absolute;
    top : 0;
    left : 100%;
    width : 100%;
}
#member-modal .modal-content .modal-body.register .steps .step2 .activation_message .glyphicon {
    font-size : 40px;
    color : #009000;
    margin-bottom : 10px;
    border : #009000 solid 2px;
    border-radius : 50%;
    padding : 15px 16px 15px 14px;
}
#member-modal .modal-content .modal-body.register .steps .step2 form {
    margin-top : 12px;
}
#member-modal .modal-content .modal-body.register .btnocweb-primary[data-toggle="tab"]:after {
    position : absolute;
    content : "\f0d8";
    font-family : FontAwesome;
    font-size : 32px;
    bottom : -34px;
    left : 50%;
    margin : 0 0 0 -10px;
    text-shadow : 0 -3px 0 #e4e4e4;
    z-index : 10;
}
#member-modal .modal-content .modal-body.register .tab-content .h3 {
    padding : 0 5px 10px;
    margin-bottom : 10px;
    border-bottom : 1px dotted #cbcbcb;
}
#member-modal .modal-content .modal-body.register .tab-content .tab-pane.first, #member-modal .modal-content .modal-body.register .tab-content .tab-pane.second, #member-modal .modal-content .modal-body.register .tab-content .tab-pane.third {
    border : #e4e4e4 solid 2px;
    padding : 15px;
}
#member-modal .modal-content .modal-body.register .tab-content ul {
    list-style : none;
    padding : 0;
}
#member-modal .modal-content .modal-body.register .tab-content li {
    position : relative;
    padding : 4px 0 0 25px;
    font-size : 13px;
    color : #686868;
}
#member-modal .modal-content .modal-body.register .tab-content li:before {
    position : absolute;
    content : "\f05d";
    top : 0;
    left : 0;
    font-family : FontAwesome;
    font-size : 18px;
    color : #3583ca;
}
#member-modal .modal-content .modal-body.register .tab-content li:last-child:before {
    content : "\f055";
}
#member-modal .modal-content .modal-body.login {
    text-align : center;
}
#member-modal .modal-content .modal-body.login form {
    margin-top : 12px;
}
#member-modal .modal-content .modal-body.login form .checkbox {
    margin-top : -1px;
}
#member-modal .modal-content .modal-body.login form button.btnocweb {
    margin-top : 10px;
}
#member-modal .modal-content .modal-body.animating {
    position : absolute;
    top : 100%;
    left : 0;
    right : 0;
}
#member-modal .modal-footer {
    display: flex;
    justify-content: space-between;
    border: 0;
    padding: 0;
    margin-top: 14px;
}
#member-modal .modal-footer a{color: #797979;font-size: 14px;}
#member-modal .modal-footer:after,#member-modal .modal-footer:before{display: none;}
#messages {
    min-height : 400px;
}

